﻿<?xml version="1.0" encoding="utf-8" ?>
<ContentPage xmlns="http://xamarin.com/schemas/2014/forms"
             xmlns:x="http://schemas.microsoft.com/winfx/2009/xaml"
             x:Class="Expesso.Pages.ReservationPage"
             BackgroundColor="White">
    <ContentPage.Content>
        <StackLayout Margin="10">
            <Entry x:Name="EntName" Placeholder="Name"/>
            <Entry x:Name="EntEmail" Placeholder="Email"/>
            <Entry x:Name="EntPhone" Placeholder="Phone"/>
            <Entry x:Name="EntTotalPeople" Placeholder="Total People"/>
            <Label Text="Booking Date"/>
            <DatePicker x:Name="DpBookingDate" Format="D"/>
            <Label Text="Booking Time"/>
            <TimePicker x:Name="TpBookingTime"/>
            <Button x:Name="BtnBookTable"
                    Clicked="BtnBookTable_Clicked"  
                    Text="Book Table"
                    TextColor="White"
                    FontSize="Medium"
                    BackgroundColor="#f50057"/>
        </StackLayout>
    </ContentPage.Content>
</ContentPage>